@charset "UTF-8";
/* CSS Document */
/**********************/
/**** KISS COLOURS ****/
/**********************/
@font-face {
  font-family: 'montserratblack';
  src: url("../fonts/montserrat-black-webfont.eot");
  src: url("../fonts/montserrat-black-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-black-webfont.woff2") format("woff2"), url("../fonts/montserrat-black-webfont.woff") format("woff"), url("../fonts/montserrat-black-webfont.ttf") format("truetype"), url("../fonts/montserrat-black-webfont.svg#montserratblack") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'montserratbold';
  src: url("../fonts/montserrat-bold-webfont.eot");
  src: url("../fonts/montserrat-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-bold-webfont.woff2") format("woff2"), url("../fonts/montserrat-bold-webfont.woff") format("woff"), url("../fonts/montserrat-bold-webfont.ttf") format("truetype"), url("../fonts/montserrat-bold-webfont.svg#montserratbold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'montserrathairline';
  src: url("../fonts/montserrat-hairline-webfont.eot");
  src: url("../fonts/montserrat-hairline-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-hairline-webfont.woff2") format("woff2"), url("../fonts/montserrat-hairline-webfont.woff") format("woff"), url("../fonts/montserrat-hairline-webfont.ttf") format("truetype"), url("../fonts/montserrat-hairline-webfont.svg#montserrathairline") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'montserratlight';
  src: url("../fonts/montserrat-light-webfont.eot");
  src: url("../fonts/montserrat-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-light-webfont.woff2") format("woff2"), url("../fonts/montserrat-light-webfont.woff") format("woff"), url("../fonts/montserrat-light-webfont.ttf") format("truetype"), url("../fonts/montserrat-light-webfont.svg#montserratlight") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'montserratregular';
  src: url("../fonts/montserrat-regular-webfont.eot");
  src: url("../fonts/montserrat-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-regular-webfont.woff2") format("woff2"), url("../fonts/montserrat-regular-webfont.woff") format("woff"), url("../fonts/montserrat-regular-webfont.ttf") format("truetype"), url("../fonts/montserrat-regular-webfont.svg#montserratregular") format("svg");
  font-weight: normal;
  font-style: normal; }
:root {
  font-size: 20px; }
  @media screen and (max-width: 1150px) {
    :root {
      font-size: 18px; } }
  @media screen and (max-width: 560px) {
    :root {
      font-size: 16px; } }
  @media screen and (max-width: 330px) {
    :root {
      font-size: 14px; } }

body {
  background: #fff;
  overflow-x: hidden; }

.floats::after {
  content: "";
  display: block;
  clear: both; }

/*******************************************************/
/********************* TEXT STYLES *********************/
/*******************************************************/
h1, h2, h3, h4, h5, h6 {
  font-family: 'montserratbold';
  font-weight: normal;
  margin: 1em 0; }

h1 {
  font-size: 3rem; }

h2 {
  font-size: 1.75rem; }

h3 {
  font-size: 1.25rem;
  background: #ee3d8f;
  display: inline-block;
  padding: 0.45em 0.9em;
  text-transform: uppercase; }

h4 {
  font-size: 1.25rem;
  text-transform: uppercase; }

h5 {
  font-family: 'montserratlight';
  font-size: 1.5rem;
  text-transform: uppercase;
  margin-bottom: 0.25em; }

h6 {
  font-family: 'montserrathairline';
  font-size: 2rem; }

p {
  font-family: 'montserratregular';
  text-align: justify;
  font-size: 1rem; }

span {
  font-family: 'montserratbold'; }

/*******************************************************/
/******************** HEADER STYLES ********************/
/*******************************************************/
header {
  background: #5d2365;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99999;
  transition: all ease 0.2s; }
  header h2 {
    font-size: 1.2em;
    color: #fff;
    margin: 0;
    padding: 0;
    font-family: 'montserratlight'; }
  header > img {
    max-width: 100%;
    border: none; }

.activehead {
  opacity: 0.9; }

.activehead .header-wrap .head-left a img {
  width: 80px; }

.header-wrap {
  width: 97%;
  margin: 0 auto; }

.head-left {
  float: left;
  width: 45%;
  margin: 12px 0 8px; }
  .head-left a img {
    width: 120px;
    transition: all ease 0.2s; }

.head-right {
  float: right;
  width: 45%;
  text-align: right;
  margin-top: 23px;
  transition: all ease 0.2s; }
  .head-right a {
    color: #FFF; }

.activehead .header-wrap .head-right {
  margin-top: 12px; }

.slam-closed {
  background: #ed1b5b;
  max-height: 5px;
  overflow-y: hidden;
  transition: all ease 0.2s; }

#social-slam ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%; }
  #social-slam ul li {
    display: block;
    color: #fff;
    margin: 0 auto;
    padding: 15px 0;
    width: 100%;
    background: #ed1b5b;
    text-align: center;
    transition: all ease 0.3s;
    border-bottom: 1px solid #fff; }
    #social-slam ul li a {
      display: block;
      color: #fff; }
      #social-slam ul li a:hover {
        color: #fafafa; }
    #social-slam ul li:hover {
      background: #5d2466; }
    #social-slam ul li:nth-of-type(1):hover {
      background: #ed1b5b; }

.kiss-logo {
  opacity: 1;
  transition: all ease-in-out 0.2s; }
  .kiss-logo:hover {
    opacity: 0.9; }

/*******************************************************/
/********************* ICON STYLES *********************/
/*******************************************************/
#nav-icon {
  width: 40px;
  height: 35px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  float: right; }

#nav-icon span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: #fff;
  border-radius: 2px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out; }

#nav-icon span:nth-child(1) {
  top: 0px; }

#nav-icon span:nth-child(2), #nav-icon span:nth-child(3) {
  top: 14px; }

#nav-icon span:nth-child(4) {
  top: 28px; }

#nav-icon.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%; }

#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }

#nav-icon.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%; }

/********************************************************/
/******************** PAGE STRUCTURE ********************/
/********************************************************/
.hero {
  height: calc(100vh - 9px);
  background: url("../img/hero.jpg") no-repeat bottom center;
  background-size: cover;
  position: relative; }
  @media screen and (max-width: 630px) {
    .hero {
      width: 100vmin;
      height: 106vmin;
      margin-top: 80px;
      background-size: contain; } }
  @media screen and (max-width: 300px) {
    .hero {
      height: 120vmin; } }

.blurry {
  background: url("../img/hero.jpg") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
  -webkit-filter: blur(0px);
  filter: blur(0px);
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh; }
  @media screen and (max-width: 630px) {
    .blurry {
      display: none; } }

.title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-1.5deg);
  width: 90%;
  max-width: 1150px;
  margin: 0 auto;
  text-align: center; }
  .title h1 {
    font-size: 3rem;
    color: white;
    margin: 0; }
    .title h1 span {
      background-color: #ed1b5b;
      -webkit-box-shadow: 0.75em 0 0 0 #ed1b5b, -0.75em 0 0 0 #ed1b5b;
      box-shadow: 0.75em 0 0 0 #ed1b5b, -0.75em 0 0 0 #ed1b5b; }
      @media screen and (max-width: 630px) {
        .title h1 span {
          background-color: none;
          -webkit-box-shadow: none;
          box-shadow: none; } }
    @media screen and (max-width: 630px) {
      .title h1 {
        font-size: 2.5rem; } }
    @media screen and (max-width: 530px) {
      .title h1 {
        font-size: 2.125rem; } }
    @media screen and (max-width: 430px) {
      .title h1 {
        font-size: 1.75rem; } }
    @media screen and (max-height: 755px) {
      .title h1 {
        font-size: 1.75rem; } }
  @media screen and (max-height: 900px) and (min-width: 631px) {
    .title {
      top: 40%; } }
  @media screen and (max-height: 620px) and (min-width: 631px) {
    .title {
      top: 35%; } }
  @media screen and (max-width: 630px) {
    .title {
      width: 90%;
      padding: 2.5% 5%;
      transform: none;
      position: relative;
      top: 0;
      left: 0;
      display: block;
      background: #ed1b5b;
      min-height: 40vmin; } }

.button {
  color: white;
  font-family: 'montserratbold';
  text-decoration: none;
  text-transform: uppercase;
  background: #5d2365;
  padding: 0.25em 0.5em;
  font-size: 1.5rem;
  display: inline-block;
  margin-top: 0.5em; }

.lockup {
  position: absolute;
  bottom: 2.5%;
  left: 50%;
  transform: translate(-50%, 0);
  text-align: center; }
  @media screen and (max-width: 630px) {
    .lockup {
      max-width: 150px; } }
  @media screen and (max-height: 620px) and (min-width: 631px) {
    .lockup {
      max-width: 230px; } }
  .lockup h4 {
    color: white;
    font-family: 'montserratregular';
    font-size: 2.25rem;
    text-shadow: 0 0 15px rgba(0, 0, 0, 0.75);
    margin: 0.25em 0; }
    @media screen and (max-width: 630px) {
      .lockup h4 {
        font-size: 1.25rem; } }
    @media screen and (max-height: 620px) and (min-width: 631px) {
      .lockup h4 {
        font-size: 1.25rem; } }
  .lockup > a > img {
    max-width: 100%;
    border: none; }

.main {
  border-top: 9px solid #ee3d8f;
  width: 100%;
  background: #ee3d8f;
  color: white;
  padding: 0 0 15px;
  text-align: center;
  z-index: 50;
  position: relative; }
  .main p {
    text-align: justify;
    font-size: 1rem; }
    .main p i {
      margin: 5px 10px; }
    .main p > a {
      color: white;
      opacity: 1;
      transition: all ease-in-out 0.2s; }
      .main p > a:hover {
        opacity: 0.6; }
    .main p:last-of-type {
      text-align: center;
      margin-top: 0;
      font-size: 1.2rem; }
  .main h4 {
    text-transform: none;
    font-family: 'montserratregular';
    margin: 1.5em 0 0.5em; }

.intro {
  width: 70%;
  background: #F7F7FF;
  color: #444444;
  padding: 2.5% 15%;
  position: relative;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 50% 100px;
  border-bottom-right-radius: 50% 100px; }
  .intro > p > a {
    color: #6ab6f0 !important; }
  .intro h2 {
    text-align: center;
    font-size: 1.5rem;
    padding: 0 15%;
    color: #6ab6f0; }
    @media screen and (max-width: 580px) {
      .intro h2 {
        padding: 0; } }
  .intro h4 {
    color: #8ed167;
    margin: 0.25em 0;
    font-family: 'montserratbold';
    font-size: 2em; }
  .intro p:first-of-type {
    text-align: center;
    font-family: 'montserratbold'; }
  .intro p:last-child {
    margin: 2em 0 1em;
    text-align: center; }
  .intro p > img {
    max-width: 100%;
    border: none; }
  @media screen and (max-width: 580px) {
    .intro {
      width: 95%;
      padding: 2.5%; } }

.vidya {
  width: calc(90% - 20px);
  max-width: 1080px;
  border-radius: 8px;
  margin: 1.5rem auto;
  border: white 10px solid; }

.locations {
  width: 100%;
  height: 300px; }
  @media screen and (max-width: 1260px) {
    .locations {
      height: auto; } }

.location {
  width: 20%;
  float: left;
  background: #393939;
  height: 300px;
  position: relative;
  overflow: hidden; }
  .location img {
    transform: scale(1);
    transition: all 0.3s ease-in-out; }
  .location:hover img {
    transform: scale(1.1); }
  @media screen and (max-width: 1260px) {
    .location {
      width: 33.33%; } }
  @media screen and (max-width: 835px) {
    .location {
      width: 50%; } }
  @media screen and (max-width: 415px) {
    .location {
      width: 100%; } }
  @media screen and (max-width: 835px) {
    .location:nth-of-type(5) {
      float: none;
      margin: 0 auto; } }

.gone {
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999; }

.caption {
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6); }
  .caption h6 {
    font-size: 1.2rem;
    margin: 0.45em 0.9em; }
    @media screen and (max-width: 1420px) {
      .caption h6 {
        font-size: 1rem; } }
    @media screen and (max-width: 415px) {
      .caption h6 {
        font-size: 1.3rem; } }

.tiles {
  border-top: 2px solid #393939;
  border-bottom: 2px solid #393939;
  width: 100%; }

.main-tile {
  height: 40vw;
  overflow: hidden;
  position: relative;
  width: 40%;
  float: left; }
  .main-tile > img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 41vw; }
    @media screen and (max-width: 800px) {
      .main-tile > img {
        width: 100vw; } }
  @media screen and (max-width: 800px) {
    .main-tile {
      width: 100%;
      height: 100vw;
      border-right: none;
      border-bottom: 2px solid #393939; } }

.right-tiles {
  width: 60%;
  height: 20vw;
  position: relative;
  background: white;
  float: left; }
  @media screen and (max-width: 800px) {
    .right-tiles {
      width: 100%;
      height: 33vw; } }

.med-tile {
  width: 50%;
  height: 20vw;
  position: relative;
  overflow: hidden;
  float: left; }
  .med-tile > img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 35vw; }
    @media screen and (max-width: 800px) {
      .med-tile > img {
        width: 60vw; } }
  @media screen and (max-width: 800px) {
    .med-tile {
      width: 50%;
      height: 100%;
      border-right: none; } }

#pink-girl {
  transform: translate(-50%, -45%) scale(0.9); }

#yellow-girl, #blue-boy {
  transform: translate(-50%, -50%) scale(0.8);
  width: 21vw; }
  @media screen and (max-width: 800px) {
    #yellow-girl, #blue-boy {
      width: 32vw; } }

.with-border {
  width: 50%; }
  @media screen and (max-width: 800px) {
    .with-border {
      width: 50%; } }

.top-border {
  height: 20vw; }
  @media screen and (max-width: 800px) {
    .top-border {
      height: 33vw;
      border-top: none; } }

.small-tile {
  width: 25%;
  height: 20vw;
  position: relative;
  overflow: hidden;
  float: left; }
  .small-tile > img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }
  @media screen and (max-width: 800px) {
    .small-tile {
      width: 25%;
      height: 33vw;
      border-top: none; } }

.win {
  background: #8ed167;
  width: 90%;
  padding: 5%; }

/*******************************************************/
/******************** FOOTER STYLES ********************/
/*******************************************************/
footer {
  background: #464646;
  padding: 15px 0; }

.footer-wrap {
  width: 100%;
  margin: 0 auto;
  max-width: 1100px;
  text-align: center;
  text-transform: uppercase; }
  .footer-wrap p {
    font-family: 'montserrathairline';
    font-size: 0.8rem;
    color: #eeeeee;
    text-align: center;
    margin: 0.5em; }
